Subject: Re: Payment

From: [email-masked]
Date: Sat, 28 Jul 2012 19:48:49 +0100

Your E-mail ID has won a lump sum of ?350,000.00 GBP and a BlackBerry Porsche
Design P'9981 Mobile Phone in the Blackberry 2012 Online Promotion. To claim
your prize, send your: Name: Age: Delivery Address: Sex: Tel: and Occupation
to the claim processing officer Mr. Gary Williams contact e-mail: [email-masked]

For more information and for claim, please contact the claim officer.

Important: Do not click reply. Simply reply to this e-mail address below:
[email-masked]

Mrs. Christy Anderson
Blackberry Award Information Department
Berkshire United Kingdom SL1 3XE
Tel: +447045726602